Subject: Re: bug#10348: 24.0.92; Save and load window states

From: Juri Linkov <[email-masked]>
Date: Sat, 24 Dec 2011 21:08:02 +0200

> So we could add the `window-state-saved-parameters' variable Stefan
> proposed and add parameters mentioned there only if the (probably)
> renamed MARKERS argument is t or nil (whatever default we want here).

And (4) converting parameter values to something with a read syntax
looks promising as well.  We could reuse `desktop-value-to-string'
and additionally serialize window ids as numbers to handle cases like
when someone does (set-window-dedicated-p nil (selected-window))